- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Tesselator.cpp File Reference

`#include <osg/GL>`
`#include <osg/GLU>`
`#include <osg/Notify>`
`#include <osgUtil/Tesselator>`

Include dependency graph for Tesselator.cpp:

## Functions
unsigned int | _computeNumberOfPrimitives (const osg::Geometry &geom)

## Function Documentation

unsigned int _computeNumberOfPrimitives | ( | const osg::Geometry & | geom | ) |